﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using PRISMResourceTest.Infrastructure.Base;
using Microsoft.Practices.Composite.Presentation.Events;

namespace PRISMResourceTest.Infrastructure.Events
{
    /// <summary>
    /// Aggregate event fired when the locale changes.
    /// 
    /// Usually used to update the Shell FlowDirection
    /// and also to fire NotifyPropertyChanged from the helper
    /// </summary>
    public class LocaleChangedEvent : CompositePresentationEvent<Locale>
    {
    }
}
