﻿using System;
using System.Windows;
using Microsoft.Practices.Composite.UnityExtensions;

namespace PRISMResourceTest.Shell
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>
    public partial class App : Application
    {
        protected override void OnStartup(StartupEventArgs e)
        {
            base.OnStartup(e);
            this.ShutdownMode = ShutdownMode.OnMainWindowClose;
            UnityBootstrapper bootstrapper = new BootStrapper();
            bootstrapper.Run();
        }

    }
}
